<?php

switch ($mod) {

    case "1":
        $fields = '8'; //количество занимаемых полей
        $cells_on_horizon = '4'; //Ячеек по горизонтали
        $image = "1"; //Папка с картинками
        function style_table() { //таблица для этого уровня
            echo "<table align='center' width='1' height='1' cellpadding='1' cellspacing='1' bgcolor='#000000' border='1' bordercolor='#FFFFFF' bordercolordark='#000000' bordercolorlight='#000000' dir='LTR'><tr>";

        }
        break;

    case "2":
        $fields = '12'; //количество занимаемых полей
        $cells_on_horizon = '4'; //Ячеек по горизонтали
        $image = "2"; //Папка с картинками
        function style_table() { //таблица для этого уровня
            echo "<table align='center' width='1' height='1' cellpadding='1' cellspacing='1' bgcolor='#000000' border='1' bordercolor='#FFFFFF' bordercolordark='#000000' bordercolorlight='#000000' dir='LTR'><tr>";

        }
        break;

    case "3":
        $fields = '16'; //количество занимаемых полей
        $cells_on_horizon = '4'; //Ячеек по горизонтали
        $image = "3"; //Папка с картинками
        function style_table() { //таблица для этого уровня
            echo "<table align='center' width='1' height='1' cellpadding='1' cellspacing='1' bgcolor='#000000' border='1' bordercolor='#FFFFFF' bordercolordark='#000000' bordercolorlight='#000000' dir='LTR'><tr>";

        }
        break;

    case "4":
        $fields = '20'; //количество занимаемых полей
        $cells_on_horizon = '4'; //Ячеек по горизонтали
        $image = "4"; //Папка с картинками
        function style_table() { //таблица для этого уровня
            echo "<table align='center' width='1' height='1' cellpadding='1' cellspacing='1' bgcolor='#000000' border='1' bordercolor='#FFFFFF' bordercolordark='#000000' bordercolorlight='#000000' dir='LTR'><tr>";

        }
        break;


    case "5":
        $fields = '24'; //количество занимаемых полей
        $cells_on_horizon = '4'; //Ячеек по горизонтали
        $image = "5"; //Папка с картинками
        function style_table() { //таблица для этого уровня
            echo "<table align='center' width='1' height='1' cellpadding='1' cellspacing='1' bgcolor='#000000' border='1' bordercolor='#FFFFFF' bordercolordark='#000000' bordercolorlight='#000000' dir='LTR'><tr>";

        }
        break;

    default:

        header("Location: index.php");
}

?>